/**
 * Teft dependencies
 */
/* stylelint-disable no-duplicate-selectors, no-descending-specificity */
/**
 * Use a better box model (opinionated).
 */
html {
	box-sizing: border-box;
}
*,
*::before,
*::after {
	box-sizing: inherit;
}
/**
 * Use a more readable tab size (opinionated).
 */
:root {
	-moz-tab-size: 4;
	-o-tab-size: 4;
	   tab-size: 4;
}
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
	line-height: 1.15; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
}
/**
 * Set a default background color
 */
body {
	background-color: #fff;
}
/* Sections
 * ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
	margin: 0;
}
/**
 * Improve consistency of default fonts in all browsers.
 */
body {
	font-family:
		-apple-system,
		BlinkMacSystemFont,
		"Segoe UI",
		Roboto,
		Helvetica,
		Arial,
		sans-serif,
		"Apple Color Emoji",
		"Segoe UI Emoji",
		"Segoe UI Symbol";
}
/* Grouping content
 * ========================================================================== */
/**
 * Add the correct height in Firefox.
 */
hr {
	height: 0;
}
/* Text-level semantics
 * ========================================================================== */
/**
 * Add the correct text decoration in Chrome, Edge, and Safari.
 */
abbr[title] {
	-webkit-text-decoration: underline dotted;
	        text-decoration: underline dotted;
}
/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
	font-weight: bolder;
}
/**
 * 1. Improve consistency of default fonts in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp,
pre {
	font-family: SFMono-Regular, Consolas, "Liberation Mono", Menlo, Courier, monospace; /* 1 */
	font-size: 1em; /* 2 */
}
/**
 * Add the correct font size in all browsers.
 */
small {
	font-size: 80%;
}
/**
 * Prevent `sub` and `sup` elements from affecting the line height in all
 * browsers.
 */
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
/* Forms
 * ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 1 */
	line-height: 1.15; /* 1 */
	margin: 0; /* 2 */
}
/**
 * Remove the inheritance of text transform in Edge and Firefox.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
	text-transform: none; /* 1 */
}
/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}
/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}
/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}
/**
 * Correct the padding in Firefox.
 */
fieldset {
	padding: 0.35em 0.75em 0.625em;
}
/**
 * Remove the padding so developers are not caught out when they zero out
 * `fieldset` elements in all browsers.
 */
legend {
	padding: 0;
}
/**
 * Add the correct vertical alignment in Chrome and Firefox.
 */
progress {
	vertical-align: baseline;
}
/**
 * Correct the cursor style of increment and decrement buttons in Safari.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}
/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	outline-offset: -2px; /* 2 */
}
/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
	-webkit-appearance: button; /* 1 */
	font: inherit; /* 2 */
}
/* Interactive
 * ========================================================================== */
/*
 * Add the correct display in Chrome and Safari.
 */
summary {
	display: list-item;
}
/**
 * Internal dependencies
 */
/* @define teft-typography */
:root {
	/* stylelint-disable-next-line value-keyword-case */
	--teft-typography-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	--teft-typography-heading-font-family: var(--teft-typography-font-family);
	--teft-typography-font-color: inherit;

	--teft-typography-base: 1em;
	--teft-typography-scale-ratio: 1.3;

	--teft-typography-xs: calc(1em / (var(--teft-typography-scale-ratio) * var(--teft-typography-scale-ratio)));
	--teft-typography-sm: calc(1em / var(--teft-typography-scale-ratio));
	--teft-typography-md: calc(1em * var(--teft-typography-scale-ratio));
	--teft-typography-lg: calc(var(--teft-typography-md) * var(--teft-typography-scale-ratio));
	--teft-typography-xl: calc(var(--teft-typography-lg) * var(--teft-typography-scale-ratio));
	--teft-typography-xxl: calc(var(--teft-typography-xl) * var(--teft-typography-scale-ratio));
	--teft-typography-xxxl: calc(var(--teft-typography-xxl) * var(--teft-typography-scale-ratio));

	--teft-typography-heading-line-height: 1.2;
	--teft-typography-heading-font-color: var(--teft-typography-font-color);
	--teft-typography-heading-font-weight: 600;
	--teft-typography-body-line-height: 1.8125;
}
html {
	font-size: var(--teft-typography-base);
	line-height: var(--teft-typography-body-line-height);
}
body {
	color: var(--teft-typography-font-color);
	font-family: var(--teft-typography-font-family);
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: var(--teft-typography-heading-font-color);
	font-family: var(--teft-typography-heading-font-family);
	font-weight: var(--teft-typography-heading-font-weight);
}
h1,
h2,
h3,
h4,
h5,
h6,
legend {
	line-height: var(--teft-typography-heading-line-height);
}
h1,
.teft-typography-xxl-size {
	font-size: var(--teft-typography-xxl);
}
h2,
.teft-typography-xl-size {
	font-size: var(--teft-typography-xl);
}
h3,
.teft-typography-lg-size {
	font-size: var(--teft-typography-lg);
}
h4,
.teft-typography-md-size {
	font-size: var(--teft-typography-md);
}
/**
 * External dependencies
 */
/* @define teft-theme */
/**
 * External dependencies
 */
/* @define teft-viewport */
:root {
	--teft-theme-site-padding: 1rem;
	--teft-theme-gap: 1rem;

	--teft-theme-content-width: 40rem;
	--teft-theme-site-width: 80rem;

	/**
	 * Colors
	 */
	--teft-theme-primary-color: #2ba6cb;
	--teft-theme-on-primary-color: #fff;
	--teft-theme-secondary-color: #e9e9e9;
	--teft-theme-on-secondary-color: #000;
	--teft-theme-body-font-color: #222;
	--teft-theme-header-font-color: var(--teft-theme-body-font-color);
	--teft-theme-alert-color: #c60f13;
	--teft-theme-on-alert-color: #fff;
	--teft-theme-success-color: #5da423;
	--teft-theme-on-success-color: #fff;
	--teft-theme-warning-color: #ffae00;
	--teft-theme-on-warning-color: #fff
}
@media (min-width: 601px) {
:root {
		--teft-theme-site-padding: 1.5rem
}
	}
@media (min-width: 783px) {
:root {
		--teft-theme-site-padding: 3rem
}
	}
/* @define teft-spacing */
/**
 * External dependencies
 */
:root {
	--teft-spacing-base: var(--teft-typography-base);
	--teft-spacing-block-margin: 4.5rem;
	--teft-spacing-negative-block-margin: -2.5rem;

	--teft-spacing-xxxs: calc(0.25 * var(--teft-spacing-base));
	--teft-spacing-xxs: calc(0.375 * var(--teft-spacing-base));
	--teft-spacing-xs: calc(0.5 * var(--teft-spacing-base));
	--teft-spacing-sm: calc(0.75 * var(--teft-spacing-base));
	--teft-spacing-md: calc(1.25 * var(--teft-spacing-base));
	--teft-spacing-lg: calc(2 * var(--teft-spacing-base));
	--teft-spacing-xl: calc(3.25 * var(--teft-spacing-base));
	--teft-spacing-xxl: calc(5.25 * var(--teft-spacing-base));
	--teft-spacing-xxxl: calc(8.5 * var(--teft-spacing-base));
}
/**
 * Internal dependencies
 */
:root .has-very-dark-gray-background-color {
	color: #fff;
}
/* @define teft-wordpress */
.entry-content,
.wp-block-cover .wp-block-cover__inner-container {
	margin: 0 auto;
	width: calc(100% - (var(--teft-theme-site-padding) * 2));
}
.entry-content > *,.wp-block-group__inner-container > *,.wp-block-teft-cards-theme > *,
.wp-block-cover__inner-container > *,
.wp-block-quote.is-style-large {
	margin: var(--teft-spacing-block-margin) auto;
	max-width: var(--teft-theme-content-width);
}
.entry-content > .alignwide,.wp-block-group__inner-container > .alignwide,.wp-block-teft-cards-theme > .alignwide {
	max-width: var(--teft-theme-site-width);
}
.entry-content > .alignfull {
	margin-left: calc(var(--teft-theme-site-padding) * -1);
	margin-right: calc(var(--teft-theme-site-padding) * -1);
	max-width: none;
	width: calc(100% + (var(--teft-theme-site-padding) * 2));
}
.wp-block-group__inner-container > .alignfull {
	max-width: none;
	width: 100%;
}
.entry-content ul,
.entry-content ol {
	list-style-position: outside;
	padding-left: 0;
}
.wp-block-video video {
	max-width: var(--teft-theme-content-width);
}
.wp-block-image img {
	display: block;
}
.wp-block-image .alignleft,
.wp-block-image .alignright {
	margin-top: 0;
}
.wp-block-image figcaption {
	font-size: var(--teft-typography-sm);
}
.wp-block-table {
	border-collapse: collapse;
	width: 100%;
}
.wp-block-table td,
.wp-block-table th {
	padding: 0.5em;
}
.entry-content li {
	margin-bottom: 6px;
	margin-left: 2.5em;
}
.entry-content ul ul,
.entry-content ol ol,
.entry-content ul ol,
.entry-content ol ul {
	margin: 6px auto 0;
}
.wp-block-embed.type-video > .wp-block-embed__wrapper {
	height: 0;
	padding-top: 56.25%;
	position: relative;
	width: 100%;
}
.wp-block-embed.type-video > .wp-block-embed__wrapper > iframe {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.wp-block-quote cite {
	font-size: var(--teft-typography-sm);
}
.wp-block-pullquote p {
	font-size: var(--teft-typography-lg);
}
.wp-block-pullquote cite {
	font-size: var(--teft-typography-sm);
}
.wp-block-separator {
	padding: 0;
}
.more-link {
	display: block;
}
.wp-block-group.has-background .wp-block-group__inner-container > .alignfull {
	left: -30px;
	max-width: calc(100% + 60px);
	position: relative;
	width: calc(100% + 60px);
}
.has-small-font-size {
	font-size: var(--teft-typography-sm);
}
.has-large-font-size {
	font-size: var(--teft-typography-lg);
}
.has-huge-font-size {
	font-size: var(--teft-typography-xl);
}
.wp-block-search .wp-block-search__input {
	width: auto;
}
.entry-content > h2 + *,.wp-block-group__inner-container > h2 + *,.wp-block-teft-cards-theme > h2 + *,
	.entry-content > h3 + *,
	.wp-block-group__inner-container > h3 + *,
	.wp-block-teft-cards-theme > h3 + *,
	.entry-content > h4 + *,
	.wp-block-group__inner-container > h4 + *,
	.wp-block-teft-cards-theme > h4 + *,
	.entry-content > h5 + *,
	.wp-block-group__inner-container > h5 + *,
	.wp-block-teft-cards-theme > h5 + *,
	.entry-content > h6 + *,
	.wp-block-group__inner-container > h6 + *,
	.wp-block-teft-cards-theme > h6 + *,
	.entry-content > ol + p,
	.wp-block-group__inner-container > ol + p,
	.wp-block-teft-cards-theme > ol + p,
	.entry-content > p + ol,
	.wp-block-group__inner-container > p + ol,
	.wp-block-teft-cards-theme > p + ol,
	.entry-content > p + p,
	.wp-block-group__inner-container > p + p,
	.wp-block-teft-cards-theme > p + p,
	.entry-content > p + .wp-block-quote,
	.wp-block-group__inner-container > p + .wp-block-quote,
	.wp-block-teft-cards-theme > p + .wp-block-quote,
	.entry-content > .wp-block-quote + p,
	.wp-block-group__inner-container > .wp-block-quote + p,
	.wp-block-teft-cards-theme > .wp-block-quote + p,
	.entry-content > .wp-block-quote + ol,
	.wp-block-group__inner-container > .wp-block-quote + ol,
	.wp-block-teft-cards-theme > .wp-block-quote + ol,
	.entry-content > .wp-block-quote + ul,
	.wp-block-group__inner-container > .wp-block-quote + ul,
	.wp-block-teft-cards-theme > .wp-block-quote + ul,
	.entry-content > p + ul:not(.wp-block-gallery),
	.wp-block-group__inner-container > p + ul:not(.wp-block-gallery),
	.wp-block-teft-cards-theme > p + ul:not(.wp-block-gallery),
	.entry-content > ul:not(.wp-block-gallery) + p,
	.wp-block-group__inner-container > ul:not(.wp-block-gallery) + p,
	.wp-block-teft-cards-theme > ul:not(.wp-block-gallery) + p {
		margin-top: var(--teft-spacing-negative-block-margin);
	}
.wp-block-pullquote > p:first-child { /* stylelint-disable-line no-descending-specificity */
	margin-top: 0;
}
/* Override the default 16px gap for the Gallery Block with custom prop. */
.wp-block-gallery .blocks-gallery-item {
	margin: 0 var(--teft-theme-gap) var(--teft-theme-gap) 0;
	width: calc((100% - var(--teft-theme-gap)) / 2);
}
@media (min-width: 601px) {
	.wp-block-gallery.columns-3 .blocks-gallery-item,
	.wp-block-gallery.columns-4 .blocks-gallery-item,
	.wp-block-gallery.columns-5 .blocks-gallery-item,
	.wp-block-gallery.columns-6 .blocks-gallery-item,
	.wp-block-gallery.columns-7 .blocks-gallery-item,
	.wp-block-gallery.columns-8 .blocks-gallery-item {
		margin-right: var(--teft-theme-gap);
	}

	.wp-block-gallery.columns-3 .blocks-gallery-item {
		width: calc((100% - calc(var(--teft-theme-gap) * 2)) / 3);
	}

	.wp-block-gallery.columns-4 .blocks-gallery-item {
		width: calc((100% - calc(var(--teft-theme-gap) * 3)) / 4);
	}

	.wp-block-gallery.columns-5 .blocks-gallery-item {
		width: calc((100% - calc(var(--teft-theme-gap) * 4)) / 5);
	}

	.wp-block-gallery.columns-6 .blocks-gallery-item {
		width: calc((100% - calc(var(--teft-theme-gap) * 5)) / 6);
	}

	.wp-block-gallery.columns-7 .blocks-gallery-item {
		width: calc((100% - calc(var(--teft-theme-gap) * 6)) / 7);
	}

	.wp-block-gallery.columns-8 .blocks-gallery-item {
		width: calc((100% - calc(var(--teft-theme-gap) * 7)) / 8);
	}
}
/* Override the default 32px gap for the Columns Block with custom prop. */
.wp-block-column {
	margin-bottom: var(--teft-theme-gap);
}
@media (min-width: 601px) {
	.wp-block-column {
		flex-basis: calc(50% - calc(var(--teft-theme-gap) / 2));
	}

	.wp-block-column:nth-child(2n) {
		margin-left: var(--teft-theme-gap);
	}
}
@media (min-width: 783px) {
	.wp-block-column:not(:first-child) {
		margin-left: var(--teft-theme-gap);
	}
}
/**
 * Internal dependencies
 */
body {
	color: var(--teft-theme-body-font-color);
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: var(--teft-theme-heading-font-color);
}
a {
	color: var(--teft-theme-primary-color);
}
.hidden {
	display: none !important;
}
.relative {
	position: relative;
}
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(50%);
	        clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal !important;
}
/**
 * Internal dependencies
 */
/**
 * External dependencies
 */
/**
 * Internal dependencies
 */
/* @define teft-form */
:root {
	--teft-form-input-height: 3.125em;
	--teft-form-input-padding: 0.8em;

	--teft-form-border-color: var(--teft-theme-body-font-color);
	--teft-form-color--selected: var(--teft-theme-primary-color);
	--teft-form-color--disabled: #dcdcdc;
	--teft-form-border-radius: 0;
}
.form-group {
	margin-bottom: var(--teft-theme-gap);
	position: relative;
}
input[type="text"],input[type="number"],input[type="date"],input[type="datetime-locale"],input[type="email"],input[type="month"],input[type="password"],input[type="tel"],input[type="time"],input[type="url"],input[type="week"],input[type="search"],
textarea,
select {
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	border-color: var(--teft-form-border-color);
	border-radius: var(--teft-form-border-radius);
	border-style: solid;
	border-width: 1px;
	display: block;
	width: 100%;
}
input[type="text"],input[type="number"],input[type="date"],input[type="datetime-locale"],input[type="email"],input[type="month"],input[type="password"],input[type="tel"],input[type="time"],input[type="url"],input[type="week"],input[type="search"],
select:not([multiple]) {
	height: var(--teft-form-input-height);
	padding: 0 var(--teft-form-input-padding);
}
textarea,
select[multiple] {
	padding: var(--teft-form-input-padding);
}
select:not([multiple]) {
	background: transparent url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI4IiBoZWlnaHQ9IjkiIHZpZXdCb3g9IjAgMCA4IDkiIGZpbGw9Im5vbmUiPg0KICA8cGF0aCBkPSJNNC4wNjkyMiAwTDYuNzg4MTQgMy43NUgxLjM1MDMxTDQuMDY5MjIgMFoiIGZpbGw9IiNBQkFCQUIiLz4NCiAgPHBhdGggZD0iTTQuMDY5NDUgOUwxLjM1MDUzIDUuMjUgNi43ODgzNyA1LjI1IDQuMDY5NDUgOVoiIGZpbGw9IiNBQkFCQUIiLz4NCjwvc3ZnPg0K) no-repeat 98% 50%;
	background-size: 1em;
}
input:disabled,
textarea:disabled,
select:disabled {
	background-color: var(--teft-form-color--disabled);
	cursor: not-allowed;
}
input[type="range"] {
	width: 100%;
}
/* Teft style radio buttons and checkbox */
.teft-radio,
.teft-checkbox {
	display: inline-block;
	position: relative;
}
.teft-radio > input[type="radio"] + label,
.teft-checkbox > input[type="checkbox"] + label,
label.teft-radio > input[type="radio"] + span,
label.teft-checkbox > input[type="checkbox"] + span {
	display: inline-block;
	padding-left: 2em
}
.teft-radio > input[type="radio"] + label::before,
	.teft-radio > input[type="radio"] + label::after,
	.teft-checkbox > input[type="checkbox"] + label::before,
	.teft-checkbox > input[type="checkbox"] + label::after,
	label.teft-radio > input[type="radio"] + span::before,
	label.teft-radio > input[type="radio"] + span::after,
	label.teft-checkbox > input[type="checkbox"] + span::before,
	label.teft-checkbox > input[type="checkbox"] + span::after {
		content: "";
		position: absolute;
		top: 0.15em;
	}
.teft-radio > input[type="radio"] + label::before, .teft-checkbox > input[type="checkbox"] + label::before, label.teft-radio > input[type="radio"] + span::before, label.teft-checkbox > input[type="checkbox"] + span::before {
		border: 0.1em solid var(--teft-form-border-color);
		height: 1.5em;
		left: 0;
		width: 1.5em;
	}
.teft-radio > input[type="radio"] + label::after, .teft-checkbox > input[type="checkbox"] + label::after, label.teft-radio > input[type="radio"] + span::after, label.teft-checkbox > input[type="checkbox"] + span::after {
		opacity: 0;
		top: 0.9em;
	}
.teft-radio > input[type="radio"] + label::before,
	.teft-radio > input[type="radio"] + label::after,
	label.teft-radio > input[type="radio"] + span::before,
	label.teft-radio > input[type="radio"] + span::after {
		border-radius: 100%;
	}
.teft-radio > input[type="radio"] + label::after, label.teft-radio > input[type="radio"] + span::after {
		background-color: var(--teft-form-color--selected);
		height: 0.75em;
		left: 0.375em;
		top: 0.5em;
		width: 0.75em;
	}
.teft-checkbox > input[type="checkbox"] + label::after,
label.teft-checkbox > input[type="checkbox"] + span::after {
	background: transparent;
	border: solid var(--teft-form-color--selected);
	border-top-color: transparent;
	border-width: 0 0 0.15em 0.15em;
	height: 0.45em;
	left: 0.375em;
	position: absolute;
	transform: translateY(-75%) rotate(-45deg);
	width: 0.8em;
}
.teft-radio > input[type="radio"]:checked + label::after,
.teft-checkbox > input[type="checkbox"]:checked + label::after,
label.teft-radio > input[type="radio"]:checked + span::after,
label.teft-checkbox > input[type="checkbox"]:checked + span::after {
	opacity: 1;
}
/* Hide the real input elements */
.teft-radio input[type="radio"],
.teft-checkbox input[type="checkbox"] {
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	cursor: pointer;
	height: 1.5em;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 1.5em;
}
/* Mark focus */
.teft-radio input[type="radio"]:focus + label::before,
.teft-checkbox input[type="checkbox"]:focus + label::before,
label.teft-radio > input[type="radio"]:focus + span::before,
label.teft-checkbox > input[type="checkbox"]:focus + span::before {
	outline: -webkit-focus-ring-color auto 5px;
}
/**
 * Internal dependencies
 */
:root {
	/**
	 * General
	 */
	--teft-theme-site-width: 1120px;
	--teft-theme-content-width: 736px;
	--grid-gap: 20px;
	--header-height: 138px;
	--teft-cards-gap: 1.5rem;

	/**
	 * Colors
	 */
	--theme-color-gray: #f0f0f0;
	--teft-theme-primary-color: #5c2c90;

	/**
	 * Typography
	 */
	--teft-typography-base: 0.875em;
	--teft-typography-heading-font-weight: 400;
	--teft-typography-font-family: montserrat, sans-serif; /* stylelint-disable-line value-keyword-case */
	--teft-typography-heading-font-family: arvo, sans-serif; /* stylelint-disable-line value-keyword-case */
	--teft-typography-xl: 1.78em;

	/**
	 * Spacing
	 */
	--teft-spacing-block-margin: 3.4rem;
	--teft-spacing-negative-block-margin: -2.3rem
}
@media (min-width: 601px) {
:root {
		--grid-gap: 30px;
		--teft-typography-base: 1em
}
	}
@media (min-width: 1151px) {
:root {
		--header-height: 155px
}
	}
@media (min-width: 961px) {
:root {
		--teft-typography-base: 1.125em
}
	}
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 300;
}
.site-container {
	margin: 0 auto;
	max-width: var(--teft-theme-site-width);
}
.vnn-grid {
	display: -ms-grid;
	display: grid;
	grid-gap: var(--grid-gap);
	-ms-grid-rows: 1fr;
	-ms-grid-columns: 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr;
	    grid-template: 1fr / repeat(8, 1fr);
	margin-left: auto;
	margin-right: auto;
	max-width: var(--teft-theme-site-width);
}
@media (min-width: 961px) {
	.vnn-grid {
		-ms-grid-rows: 1fr;
		-ms-grid-columns: 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr var(--grid-gap) 1fr;
		    grid-template: 1fr / repeat(12, 1fr);
	}
}
.entry-content > h2 + .teft-cards-grid,
.wp-block-teft-cards-theme > h2 + .wp-block-teft-cards {
	margin-top: -20px;
}
.wp-block-teft-cards-theme > h2:not(.has-text-align-center), .wp-block-teft-cards-theme > p:not(.has-text-align-center) {
		margin-left: 0
	}
@media (min-width: 1351px) {
.wp-block-teft-cards-theme > h2:not(.has-text-align-center), .wp-block-teft-cards-theme > p:not(.has-text-align-center) {
			margin-left: calc(50% - 560px)
	}
		}
.wp-block-button {
	color: inherit;
}
.wp-block-button__link {
	background-color: transparent;
	border-radius: 0;
	color: inherit;
	font-size: inherit;
	font-weight: 500;
	line-height: 20px;
	padding: 2px 31px 2px 0;
	position: relative
}
.wp-block-button__link::after {
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMC44OTEgMTcuNjc1Ij4KCTxwYXRoIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIuOCIgZD0iTTEuNTAxIDcuNzQzaDE1LjE0NmwtNS4zNjktNS4zNjlhMS4xMDkgMS4xMDkgMCAwIDEgMC0xLjU2MiAxLjEgMS4xIDAgMCAxIDEuNTUxIDBsNy4yNSA3LjI1YTEuMSAxLjEgMCAwIDEgMCAxLjU1MWwtNy4yNSA3LjI1YTEuMSAxLjEgMCAwIDEtMS41NTEtMS41NTFsNS4zNjktNS4zNjlIMS41MDFhMS4xIDEuMSAwIDEgMSAwLTIuMnoiLz4KPC9zdmc+Cg==) no-repeat;
		background-size: contain;
		content: "";
		display: block;
		height: 18px;
		margin-left: 10px;
		position: absolute;
		right: 0;
		top: calc(50% - 1px);
		transform: translate(0, -50%);
		vertical-align: baseline;
		width: 21px;
	}
.is-style-list .wp-block-button__link {
	font-family: var(--teft-typography-heading-font-family);
	line-height: 1.3;
	padding-left: 1.75em;
	padding-right: 0;
	text-align: left
}
.is-style-list .wp-block-button__link::before {
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiAxOSI+CiAgPGcgZmlsbD0iI2ZmZiIgZGF0YS1uYW1lPSJHcm91cCA1NjMiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgLTgpIj4KICAgIDxyZWN0IHdpZHRoPSIzMiIgaGVpZ2h0PSIzIiBkYXRhLW5hbWU9IlJlY3RhbmdsZSA1OTkiIHJ4PSIxLjUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgOCkiLz4KICAgIDxyZWN0IHdpZHRoPSIzMiIgaGVpZ2h0PSIzIiBkYXRhLW5hbWU9IlJlY3RhbmdsZSA2MDAiIHJ4PSIxLjUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMTYpIi8+CiAgICA8cmVjdCB3aWR0aD0iMTYiIGhlaWdodD0iMyIgZGF0YS1uYW1lPSJSZWN0YW5nbGUgNjAxIiByeD0iMS41IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDI0KSIvPgogIDwvZz4KPC9zdmc+Cg==) no-repeat;
		background-size: contain;
		content: "";
		display: block;
		height: 0.6em;
		left: 0;
		position: absolute;
		top: 0.72em;
		transform: translate(0, -50%);
		vertical-align: baseline;
		width: 1em;
	}
.is-style-list .wp-block-button__link::after {
		display: none;
	}
.wp-block-button__link:active,
.wp-block-button__link:focus,
.wp-block-button__link:hover,
.wp-block-button__link:visited {
	color: inherit;
}
/**
 * Don't show the drop cap when editing the paragraph's content. It causes a
 * number of bugs in combination with `contenteditable` fields. The caret
 * cannot be set around it, caret position calculation fails in Chrome, and
 * typing at the end of the paragraph doesn't work.
 */
.has-drop-cap:not(:focus)::first-letter {
	font-family: var(--teft-typography-heading-font-family);
	font-size: 3.55em;
	font-weight: 400;
	margin: 0.16em 0.1em 0 0;
}
blockquote.wp-block-quote {
	border-left: 4px solid #90257d;
	line-height: 1
}
@media (min-width: 961px) {
blockquote.wp-block-quote {
		border-left: 0;
		padding-left: 0;
		position: relative
}

		blockquote.wp-block-quote::after {
			background-color: #90257d;
			content: "";
			height: 100%;
			left: -18px;
			position: absolute;
			top: 0;
			width: 4px;
		}
	}
blockquote.wp-block-quote p {
		font-size: 1.33em;
		font-weight: 500;
		line-height: 1.33;
	}
blockquote.wp-block-quote cite,
	blockquote.wp-block-quote .wp-block-quote__citation {
		color: #7f7f7f;
		display: block;
		font-size: 0.89em;
		padding-bottom: 4px;
	}
.entry-content > p + .wp-block-quote,
.entry-content > .wp-block-quote + p {
	margin-top: var(--teft-spacing-block-margin);
}
.wp-block-group {
	background-color: #f0f0f0
}
.wp-block-group.is-style-white {
		background-color: #fff;
	}
.wp-block-group__inner-container::before,
	.wp-block-group__inner-container::after {
		content: "";
		display: table;
	}
.wp-block-group__inner-container::after {
		clear: both;
	}
.hero-header {
	align-items: flex-end;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	display: flex;
	justify-content: center;
	margin-top: 10px;
	min-height: calc(100vh - var(--header-height) - var(--teft-theme-site-padding) - 10px);
	overflow: hidden;
	padding: 60px 25px;
	position: relative
}
@media (min-width: 601px) {
.hero-header {
		padding: 80px
}
	}
.admin-bar .hero-header {
	min-height: calc(100vh - var(--header-height) - var(--teft-theme-site-padding) - 42px);
}
.hero-header__content {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.66;
	max-width: var(--teft-theme-site-width);
	width: 100%
}
@media (min-width: 601px) {
.hero-header__content {
		font-size: 24px
}
	}
.hero-header_inner {
	max-width: var(--teft-theme-content-width);
	position: relative;
	z-index: 2;
}
.hero-header__link {
	color: inherit;
	display: inline-block;
	font-family: var(--teft-typography-heading-font-family);
	font-size: 18px;
	line-height: 1.3;
	margin-top: 24px;
	padding-left: 1.75em;
	padding-right: 0;
	position: relative;
	text-align: left;
	text-decoration: none
}
@media (min-width: 601px) {
.hero-header__link {
		font-size: 32px
}
	}
.hero-header__link:hover {
		text-decoration: underline;
	}
.hero-header__link::before {
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiAxOSI+CiAgPGcgZmlsbD0iI2ZmZiIgZGF0YS1uYW1lPSJHcm91cCA1NjMiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgLTgpIj4KICAgIDxyZWN0IHdpZHRoPSIzMiIgaGVpZ2h0PSIzIiBkYXRhLW5hbWU9IlJlY3RhbmdsZSA1OTkiIHJ4PSIxLjUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgOCkiLz4KICAgIDxyZWN0IHdpZHRoPSIzMiIgaGVpZ2h0PSIzIiBkYXRhLW5hbWU9IlJlY3RhbmdsZSA2MDAiIHJ4PSIxLjUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMTYpIi8+CiAgICA8cmVjdCB3aWR0aD0iMTYiIGhlaWdodD0iMyIgZGF0YS1uYW1lPSJSZWN0YW5nbGUgNjAxIiByeD0iMS41IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDI0KSIvPgogIDwvZz4KPC9zdmc+Cg==) no-repeat;
		background-size: contain;
		content: "";
		display: block;
		height: 0.6em;
		left: 0;
		position: absolute;
		top: 0.72em;
		transform: translate(0, -50%);
		vertical-align: baseline;
		width: 1em;
	}
.hero-header__link::after {
		display: none;
	}
.hero-header .entry-title {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.084;
	margin-bottom: 0.25em;
	max-width: 100%;
	text-align: left;
	width: 100%
}
@media (min-width: 601px) {
.hero-header .entry-title {
		font-size: 40px
}
	}
.hero-header .entry-title::after {
		display: none;
	}
.hero-header__description {
	margin: 10px 0 0;
}
.hero-header__gradient {
	background: linear-gradient(transparent, #012929);
	bottom: 0;
	height: 410px;
	left: 0;
	position: absolute;
	width: 100%;
}
.hero-header__photographer-icon::before {
		background-color: #4c4c4d;
		border: #fff solid 3px;
		border-radius: 28px;
		bottom: 22px;
		color: #fff;
		content: "i";
		cursor: pointer;
		font-size: 9pt;
		height: 28px;
		position: absolute;
		right: 22px;
		text-align: center;
		width: 28px;

	}
.hero-header__photographer-icon .hero-header__photographer-popup {
		background-color: #4c4c4d;
		border-radius: 10px;
		bottom: 60px;
		color: #fff;
		font-size: 10pt;
		max-width: 241px;
		opacity: 0;
		padding: 12px;
		position: absolute;
		right: 22px;
		transition: opacity 0.5s
	}
.hero-header__photographer-icon .hero-header__photographer-popup::before {
			/** The little triangle at the bottom of the popup. */
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
			border-top: 5px solid #4c4c4d;
			bottom: -5px;
			content: "";

			height: 0;
			position: absolute;
			right: 9px;
			width: 0;
		}
.hero-header__photographer-icon:hover .hero-header__photographer-popup {
		opacity: 1;
	}
.featured-header {
	height: 31.3vw;
	margin-top: 10px;
	position: relative
}
.featured-header .image-container {
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 100%;
		width: 100%;

	}
@media (min-width: 601px) {
	.hero-header .entry-title {
		font-size: 72px;
	}
}
@media (min-width: 2049px) {
	.header-featured-image {
		height: 640px;
	}
}
/* Public styling */
.block-plugin-newsletter__inner .block-plugin-newsletter__content .MuiTextField-root label[data-shrink="true"] { /* stylelint-disable selector-class-pattern */
	background: #fff;
	padding: 0 5px;
	transform: translate(0.8em, -5px) scale(0.75);
}
.site-header--branding {
	margin-right: auto;
	margin-top: 20px;
}
.site-title {
	font-size: 1.5em;
	font-weight: 600;
	line-height: 1;
	margin: 0;
}
.site-title__logo {
	width: 60px;
}
.custom-logo {
	height: auto;
}
.site-title__link {
	display: block;
}
@media (min-width: 1151px) {
	.site-header--branding {
		left: calc(var(--teft-theme-site-padding) + 12px);
		margin-top: 0;
		position: absolute;
		top: 0;
	}

	.site-title__logo {
		width: 100px;
	}

	.site-title__link {
		padding: 20px;
	}

	.main-navigation__is-visible .site-header--branding {
		display: block;
	}
}
.site-header--nav {
	display: none;
	padding-top: 3rem;

}
.site-header--nav-toggle {
	align-items: center;
	background-color: transparent;
	border: 0;
	cursor: pointer;
	display: inline-flex;
	margin-right: -10px;
	padding: 10px
}
.site-header--nav-toggle:focus {
		outline: none;
	}
.site-header--nav-toggle svg {
	height: 1.3em;
	margin-left: 0.5em;
	vertical-align: bottom;
}
.site-header--nav-toggle .on {
	display: none;
}
.main-navigation__is-visible .site-header--nav-toggle .off {
		display: none;
	}
.main-navigation__is-visible .site-header--nav-toggle .on {
		display: block;
	}
.main-menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
.secondary-menu {
	font-size: 18px;
	font-weight: 500;
	list-style: none;
	margin: 20px 0 0;
	padding: 0
}
.secondary-menu > li {
		margin: 10px 0;
	}
.secondary-menu a {
		color: #7f7f7f;
		text-decoration: none;
	}
.main-menu a {
	align-items: center;
	color: inherit;
	display: flex;
	font-size: 22px;
	font-weight: 400;
	height: 60px;
	letter-spacing: 0;
	line-height: 1;
	text-decoration: none;
	white-space: nowrap
}
.main-menu a:hover {
		text-decoration: underline;
	}
.main-menu .current-menu-item a {
	font-weight: 600;
	text-decoration: underline;
}
.site-header--secondary-nav {
	display: none;
	width: 100%;
}
@media (min-width: 1151px) {
	.secondary-menu {
		display: flex;
		font-size: 15px;
		margin-top: 0
	}

		.secondary-menu > li {
			margin: 0 10px;
		}

	.site-header--nav-toggle {
		display: none;
	}

	.site-header--secondary-nav {
		display: block;
		position: absolute;
		right: var(--teft-theme-site-padding);
		top: 20px;
		width: auto;
	}

	.site-header--nav {
		display: block;
		margin-top: 0;
		max-width: calc(var(--teft-theme-site-width) + 1.8em);
	}

	.main-menu {
		display: flex;
	}

	.main-menu a {
		font-size: 20px;
		height: auto;
		padding: 0.65625em 0.9em;
	}
}
/*
	On menu open
*/
.main-navigation__is-visible .site-content {
	display: none
}
@media (min-width: 1151px) {
.main-navigation__is-visible .site-content {
		display: block
}
	}
.main-navigation__is-visible .site-header--nav {
	display: block;
	flex: 0 0 100%;
}
.main-navigation__is-visible .site-header--secondary-nav {
	display: block;
}
.site-header--search {
	position: absolute;
	right: var(--teft-theme-site-padding);
	top: 14px;
}
.site-search {
	background-color: #fff;
	display: none;
	margin-top: 0;
	padding: 16px;
	position: absolute;
	right: -16px;
	top: 50%;
	transform: translate(0, -50%);
}
.site-search .search-field {
	border: 0;
	border-bottom: 1px solid #000;
	font-size: 16px;
	font-weight: 500;
	height: 40px;
	padding-right: 40px;
	width: 329px;
}
.site-header--search--toggle {
	background-color: transparent;
	border: none;
	margin-right: -10px;
	padding: 10px;
}
.site-search .site-header--search--toggle {
	position: absolute;
	right: 16px;
}
.site-search__is-visible .site-search {
	display: block;
}
.site-search .search-form {
	display: flex;
	margin-bottom: 0;
}
.site-search .search-form > label {
	flex-grow: 1;
}
.site-search .search-submit {
	margin-left: 10px;
}
.site-search__icon {
	height: 1.125em;
	vertical-align: bottom;
	width: 1.125em;
}
@media (min-width: 1151px) {
	.site-header--search {
		bottom: 15px;
		top: auto;
	}

	.main-navigation__is-visible .site-header--search {
		bottom: 12px;
		left: auto;
		right: var(--teft-theme-site-padding);
		top: auto;
	}

	.site-header--search--toggle {
		margin-right: 0;
	}

	.main-navigation__is-visible .site-header--search--toggle {
		margin-left: 0;
	}

	.main-navigation__is-visible .site-search {
		left: auto;
		right: -10px;
	}
}
.site-header {
	padding: 0 var(--teft-theme-site-padding);
	position: relative;
}
.site-header .site-header__container {
	align-items: flex-end;
	display: flex;
	flex-flow: row wrap;
	height: var(--header-height);
	justify-content: flex-end;
}
@media (min-width: 1151px) {
	.site-header {
		padding: 0 170px;
		position: relative;
	}

	.site-header .site-header__container {
		align-items: flex-end;
		display: flex;
		flex-flow: row wrap;
		justify-content: left;
		padding: 11px 0;
	}
}
.site-footer {
	background-color: var(--theme-color-gray);
	margin-bottom: var(--teft-theme-site-padding);
	margin-left: var(--teft-theme-site-padding);
	max-width: calc(100% - var(--teft-theme-site-padding) - var(--teft-theme-site-padding));
	padding: var(--teft-theme-site-padding);
	position: relative;
}
.main-navigation__is-visible .site-footer {
	display: none
}
@media (min-width: 1151px) {
.main-navigation__is-visible .site-footer {
		display: block
}
	}
.site-footer__logo {
	display: none;
}
.footer-widgets {
	display: -ms-grid;
	display: grid;
	font-size: 16px;
	grid-gap: var(--teft-theme-gap);
	-ms-grid-rows: 1fr;
	-ms-grid-columns: 1fr;
	    grid-template: 1fr / 1fr;
}
.footer-widget--title {
	font-family: inherit;
	font-size: inherit;
	font-weight: 600;
	line-height: inherit;
	margin: 0
}
.footer-widget--title + .textwidget p:first-child {
		margin-top: 0;
	}
.footer-widget--title + .textwidget p:last-child {
		margin-bottom: 0;
	}
.footer-menu {
	font-weight: 600;
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer-menu a {
	align-items: center;
	color: inherit;
	display: flex;
	height: 60px;
	letter-spacing: 0;
	line-height: 1;
	text-decoration: none;
	white-space: nowrap
}
.footer-menu a:hover {
		text-decoration: underline;
	}
@media (min-width: 1151px) {
	.site-footer {
		padding-left: 160px;
	}

	.site-footer__logo {
		background-color: #fff;
		display: block;
		left: 32px;
		padding: 20px;
		position: absolute;
		top: 0;
		width: 95px;
	}

	.footer-container {
		margin-left: 0;
	}
}
@media (min-width: 1711px) {
	.site-footer {
		padding: var(--teft-theme-site-padding);
	}

	.footer-container {
		margin: 0 auto;
	}
}
@media (min-width: 783px) {
	.footer-widgets {
		grid-gap: 40px var(--teft-theme-gap);
		-ms-grid-rows: 1fr;
		-ms-grid-columns: 1fr var(--teft-theme-gap) 1fr;
		    grid-template: 1fr / 1fr 1fr;
	}

	.footer-menu {
		display: flex;
		margin-bottom: 30px;
		margin-left: -0.9em;
	}

	.footer-menu a {
		height: auto;
		padding: 0.65625em 0.9em;
		position: relative
	}

		.footer-menu a::after {
			background-color: currentColor;
			content: "";
			height: 20px;
			position: absolute;
			right: 0;
			top: 50%;
			transform: translate(0, -50%);
			width: 1px;
		}

	.footer-menu .menu-item:last-child a::after {
		display: none;
	}
}
@media (min-width: 1281px) {
	.footer-widgets {
		-ms-grid-rows: 1fr;
		-ms-grid-columns: 1fr var(--teft-theme-gap) 1fr var(--teft-theme-gap) 1fr var(--teft-theme-gap) 1fr;
		    grid-template: 1fr / repeat(4, 1fr);
	}
}
:root {
	--full-card-min-height: 300px;
	--full-card-title: 1.34em
}
@media (min-width: 961px) {
:root {
		--full-card-min-height: 480px
}
	}
.vnn-full-card {
	background-color: #012929;
	min-height: var(--full-card-min-height)
}
.vnn-full-card h2.vnn-full-card-title {
		font-size: var(--full-card-title);
		margin: 0;
	}
.vnn-full-card-sizer {
	height: 0;
	padding-bottom: 60%;
}
.vnn-full-card-primary {
	padding: 25px;
	width: 100%;
	z-index: 100;
}
.vnn-full-card-action::before,
.vnn-full-card-action::after {
	content: "";
	display: table;
}
.vnn-full-card-action::after {
	clear: both;
}
.vnn-full-card-action {
	align-items: flex-end;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	cursor: pointer;
	display: flex;
	flex-direction: row;
	height: 100%;
	overflow: hidden;
	position: relative;
	text-decoration: none;
}
.vnn-full-card-gradient {
	background: linear-gradient(transparent, #012929);
	height: 140px;
	left: 0;
	position: absolute;
	width: 100%;
}
.vnn-full-card-theme {
	font-size: 0.75em;
	font-weight: 500;
	line-height: 1.34;
	margin: 0.75rem 0;
	text-transform: uppercase;
}
.vnn-full-card-activities {
	align-items: center;
	display: flex;
	font-size: 0.75em;
	font-weight: 500;
	line-height: 1.34;
	margin: 0.75rem 0 0;
	text-transform: uppercase;
	width: 100%
}
.vnn-full-card-activities svg {
		fill: currentColor;
		flex: 0 0 18px;
		margin-right: 10px;
	}
:root {
	--image-top-card-min-height: 300px
}
@media (min-width: 961px) {
:root {
		--image-top-card-min-height: 480px
}
	}
.is-card-vnn-image-top {
	background-color: #fff;
	color: var(--teft-theme-body-font-color);
}
.vnn-image-top {
	min-height: var(--image-top-card-min-height);
}
.vnn-card-image-top-action::before,
.vnn-card-image-top-action::after {
	content: "";
	display: table;
}
.vnn-card-image-top-action::after {
	clear: both;
}
.vnn-card-image-top-primary {
	display: inline-flex;
	flex-direction: column;
	flex-grow: 1;
}
.vnn-card-image-top-action {
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.16);
	color: inherit;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	height: 100%;
	overflow: hidden;
	padding: 1.38rem;
	position: relative;
	text-decoration: none
}
.vnn-card-image-top-action h2.vnn-card-image-top-title {
		font-size: var(--full-card-title);
		margin-bottom: 0.75rem;
		margin-top: 0.75rem
	}
.vnn-card-image-top-action h2.vnn-card-image-top-title:last-child {
			margin-bottom: 0;
		}
.vnn-card-image-top-theme {
	font-size: 0.75em;
	font-weight: 500;
	line-height: 1.34;
	margin: 0.75rem 0 0;
	text-transform: uppercase;
}
.vnn-card-image-top-secondary {
	align-items: center;
	display: flex;
	font-size: 0.75em;
	font-weight: 500;
	line-height: 1.5;
	margin: auto 0 0;
	text-transform: uppercase
}
.vnn-card-image-top-secondary svg {
		flex: 0 0 11px;
		margin-right: 10px;
	}
.search-facet .facetwp-search-wrap {
		display: block;
	}
.search-facet .facetwp-btn {
		height: 30px;
		opacity: 1;
		right: 20px !important;
		top: 50% !important;
		transform: translate(0, -50%);
		width: 30px
	}
.search-facet .facetwp-btn::before {
			background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyOS44IDI5LjgiPjxwYXRoIGQ9Ik0yOS4xIDI3LjRsLTcuNi03LjZjMS43LTIuMSAyLjctNC43IDIuNy03LjUgMC02LjYtNS40LTEyLTEyLTEycy0xMiA1LjQtMTIgMTIgNS40IDEyIDEyIDEyYzIuOSAwIDUuNS0xIDcuNS0yLjdsNy42IDcuNmMuMi4yLjYuNC45LjRzLjYtLjEuOS0uNGMuNS0uNS41LTEuMyAwLTEuOHptLTE2LjgtNS42Yy01LjIgMC05LjUtNC4zLTkuNS05LjVTNyAyLjggMTIuMyAyLjhzOS41IDQuMyA5LjUgOS41LTQuMyA5LjUtOS41IDkuNXoiLz48L3N2Zz4K) no-repeat center center;
			background-size: 30px 30px;
			height: 30px;
			width: 30px;
		}
.search-facet .facetwp-type-radio {
		display: block
	}
.search-facet .facetwp-type-radio .facetwp-radio {
			background: none;
			-webkit-font-smoothing: auto;
			font-weight: 300;
			margin-right: 20px;
			padding-left: 0
		}
.search-facet .facetwp-type-radio .facetwp-radio[data-value=""] {
				font-weight: 600;
			}
.search-facet .facetwp-search {
		border-color: #ccc;
		border-radius: 8px;
		font-weight: 300;
		height: 72px;
	}
@media (min-width: 783px) {
		.search-facet .facetwp-type-radio {
			display: flex;
			flex-flow: row wrap;
		}
	}
.facetwp-pager {
	margin-top: 3rem;
	text-align: center
}
.facetwp-pager .facetwp-pager-label {
		display: none;
	}
.facetwp-pager .facetwp-page {
		align-items: center;
		box-shadow: 0 0 4px rgba(0, 0, 0, 0.24);
		color: #000;
		display: inline-flex;
		height: 40px;
		justify-content: center;
		margin: 0 8px;
		min-width: 40px;
		padding: 0 8px;
	}
nav .flag a::before {
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
		content: "";
		display: inline-block;
		height: 12px;
		margin-right: 7px;
		width: 17px;

	}
nav .flag-en a::before {
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2MCAzMCIgd2lkdGg9IjEyMDAiIGhlaWdodD0iNjAwIj4KCTxjbGlwUGF0aCBpZD0icyI+CgkJPHBhdGggZD0iTTAsMCB2MzAgaDYwIHYtMzAgeiIvPgoJPC9jbGlwUGF0aD4KCTxjbGlwUGF0aCBpZD0idCI+CgkJPHBhdGggZD0iTTMwLDE1IGgzMCB2MTUgeiB2MTUgaC0zMCB6IGgtMzAgdi0xNSB6IHYtMTUgaDMwIHoiLz4KCTwvY2xpcFBhdGg+Cgk8ZyBjbGlwLXBhdGg9InVybCgjcykiPgoJCTxwYXRoIGQ9Ik0wLDAgdjMwIGg2MCB2LTMwIHoiIGZpbGw9IiMwMTIxNjkiLz4KCQk8cGF0aCBkPSJNMCwwIEw2MCwzMCBNNjAsMCBMMCwzMCIgc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjYiLz4KCQk8cGF0aCBkPSJNMCwwIEw2MCwzMCBNNjAsMCBMMCwzMCIgY2xpcC1wYXRoPSJ1cmwoI3QpIiBzdHJva2U9IiNDODEwMkUiIHN0cm9rZS13aWR0aD0iNCIvPgoJCTxwYXRoIGQ9Ik0zMCwwIHYzMCBNMCwxNSBoNjAiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxMCIvPgoJCTxwYXRoIGQ9Ik0zMCwwIHYzMCBNMCwxNSBoNjAiIHN0cm9rZT0iI0M4MTAyRSIgc3Ryb2tlLXdpZHRoPSI2Ii8+Cgk8L2c+Cjwvc3ZnPgo=);
	}
nav .flag-de a::before {
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAwIiBoZWlnaHQ9IjYwMCIgdmlld0JveD0iMCAwIDUgMyI+Cgk8ZGVzYz5GbGFnIG9mIEdlcm1hbnk8L2Rlc2M+Cgk8cmVjdCBpZD0iYmxhY2tfc3RyaXBlIiB3aWR0aD0iNSIgaGVpZ2h0PSIzIiB5PSIwIiB4PSIwIiBmaWxsPSIjMDAwIi8+Cgk8cmVjdCBpZD0icmVkX3N0cmlwZSIgd2lkdGg9IjUiIGhlaWdodD0iMiIgeT0iMSIgeD0iMCIgZmlsbD0iI0QwMCIvPgoJPHJlY3QgaWQ9ImdvbGRfc3RyaXBlIiB3aWR0aD0iNSIgaGVpZ2h0PSIxIiB5PSIyIiB4PSIwIiBmaWxsPSIjRkZDRTAwIi8+Cjwvc3ZnPgo=);
	}
nav .flag-no a::before {
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgd2lkdGg9IjExMDAiIGhlaWdodD0iODAwIiBpZD0iRmxhZ19vZl9Ob3J3YXkiPgoJPHJlY3Qgd2lkdGg9IjExMDAiIGhlaWdodD0iODAwIiBmaWxsPSIjZWYyYjJkIi8+Cgk8cmVjdCB3aWR0aD0iMjAwIiBoZWlnaHQ9IjgwMCIgeD0iMzAwIiBmaWxsPSJ3aGl0ZSIvPgoJPHJlY3Qgd2lkdGg9IjExMDAiIGhlaWdodD0iMjAwIiB5PSIzMDAiIGZpbGw9IndoaXRlIi8+Cgk8cmVjdCB3aWR0aD0iMTAwIiBoZWlnaHQ9IjgwMCIgeD0iMzUwIiBmaWxsPSIjMDAyODY4Ii8+Cgk8cmVjdCB3aWR0aD0iMTEwMCIgaGVpZ2h0PSIxMDAiIHk9IjM1MCIgZmlsbD0iIzAwMjg2OCIvPgo8L3N2Zz4K);
	}
img {
	max-width: 100%;
}
.site {
	margin: 0 auto;
	max-width: calc(1920px + (var(--teft-theme-site-padding) * 2));
}
.entry-content > .alignfull {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
}
.entry-header {
	margin: 0 auto;
	width: calc(100% - (var(--teft-theme-site-padding) * 2))
}
.entry-header.default-header {
		text-align: center;
	}
.entry-title {
	font-size: 40px;
	letter-spacing: -0.01em;
	line-height: 1.11;
	margin-bottom: 1.1em;
	margin-left: auto;
	margin-right: auto;
	max-width: 928px;
	position: relative;
	text-align: center
}
.entry-title::after {
		background-color: #90257d;
		bottom: -0.6em;
		content: "";
		height: 2px;
		left: 50%;
		margin-left: -32px;
		position: absolute;
		width: 64px;
	}
@media (min-width: 601px) {
.entry-title {
		font-size: 50px
}
	}
@media (min-width: 961px) {
.entry-title {
		font-size: 72px
}
	}
.entry-excerpt {
	margin: calc(var(--teft-spacing-base) * 2) auto;
	max-width: var(--teft-theme-content-width);
}
.wp-block-image img {
	height: auto;
}

